@charset "utf-8";


#kouji01 {
	background-image: url(/img/kouji/box_bg01.jpg);
	padding-bottom: 286px;
}
#kouji02 {
	background-image: url(/img/kouji/box_bg02.jpg);
	padding-bottom: 378px;
}


@media screen and (max-width:740px){
	#kouji01 {
		background-image: url(/img/kouji/box_bg01_sp.jpg);
		padding-bottom: 0px;
	}
	#kouji01 .txt_area .txt_inner {
		padding-bottom: 40px!important;
	}
	#kouji02 {
		background-image: url(/img/kouji/box_bg02_sp.jpg);
		padding-bottom: 0px;
	}
	#kouji02 .txt_area .txt_inner {
		padding-bottom: 40px!important;
	}
}

/*「糀」と「麹」の違い --------------------------------------*/
#kouji_difference .ttl_area {
	background-image: url(/img/kouji/bg_bottom01.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-top: -266px;
	min-height: 266px;
}
#kouji_difference h2 {
	margin-top: 110px;
	margin-bottom: 5px;
}
#kouji_difference .layout2 {
	max-width: 1280px;
	margin: -60px auto 0 auto;
}
#kouji_difference .layout2 .box_main {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#kouji_difference .layout2 #difference01 {
	background-image: url(/img/kouji/difference_img01.jpg);
}
#kouji_difference .layout2 #difference02 {
	background-image: url(/img/kouji/difference_img02.jpg);
}
#kouji_difference .layout2 .box_main .txt_area {
	padding: 130px 17%;
}
#kouji_difference .layout2 .box_main .txt_area h3 {
	font-size: 520%;
	color: #000120;
	font-weight: 500;
	width: 19%;
	float: left;
	padding-top: 2px;
	line-height: 1;
	text-align: right;
}
#kouji_difference .layout2 .box_main .txt_area p {
	float: left;
	width: 77%;
	margin-left: 4%;
	line-height: 1.7;
}

@media screen and (max-width:1230px){
	#kouji_difference .layout2 .box_main .txt_area {
		padding: 100px 14%;
	}
	#kouji_difference .layout2 .box_main .txt_area h3 {
		font-size: 440%;
	}
}

@media screen and (max-width:740px){
	#kouji_difference .ttl_area {
		background-image: url(/img/kouji/bg_bottom01_sp.png);
		margin-top: 0px;
		min-height: inherit;
	}
	#kouji_difference h2 {
		margin: 85px 5% 110px;
	}
	#kouji_difference .layout2 {
		margin-right: 5%!important;
	}
	#kouji_difference .layout2 .box_main {
		width: 100%;
	}
	#kouji_difference .layout2 .box_main .txt_area {
		padding: 50px 8%;
	}
	#kouji_difference .layout2 .box_main .txt_area h3 {
		font-size: 400%;
		width: auto;
		float: none;
		padding-top: 0px;
		margin-bottom: 20px;
		text-align: center;
	}
	#kouji_difference .layout2 .box_main .txt_area p {
		float: none;
		width: auto;
		margin-left: 0;
		line-height: 1.8;
	}
}

/*麹菌の種類・麹（糀）の種類 --------------------------------------*/
#kouji_kind02 {
	margin-bottom: 100px;
}
#kouji_kind01 .layout5,
#kouji_kind02 .layout3 {
	max-width: 1280px;
	margin: 0 auto;
}
#kouji_kind01 h2,
#kouji_kind02 h2 {
	margin-bottom: 85px;
}
#kouji_kind01 .kind_area,
#kouji_kind02 .kind_area {
	background-image: url(/img/kouji/bg01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 60px 0 10px 0;
}

#kouji_kind01 #kind01 .img_area {background-image: url(/img/kouji/kind01_img01.jpg);}
#kouji_kind01 #kind02 .img_area {background-image: url(/img/kouji/kind01_img02.jpg);}
#kouji_kind01 #kind03 .img_area {background-image: url(/img/kouji/kind01_img03.jpg);}
#kouji_kind01 #kind04 .img_area {background-image: url(/img/kouji/kind01_img04.jpg);}
#kouji_kind01 #kind05 .img_area {background-image: url(/img/kouji/kind01_img05.jpg);}

#kouji_kind01 .txt_area .title03,
#kouji_kind02 .txt_area .title03 {
	margin-bottom: 10px;
}
#kouji_kind01 .txt_area .title05,
#kouji_kind02 .txt_area .title05 {
	line-height: 1.3;
}

#kouji_kind02 #kind01 .img_area {background-image: url(/img/kouji/kind02_img01.jpg);}
#kouji_kind02 #kind02 .img_area {background-image: url(/img/kouji/kind02_img02.jpg);}
#kouji_kind02 #kind03 .img_area {background-image: url(/img/kouji/kind02_img03.jpg);}

@media screen and (max-width:740px){
	#kouji_kind01 {
		padding-top: 40px;
	}
	#kouji_kind02 {
		margin-bottom: 70px;
	}
	#kouji_kind01 .layout5,
	#kouji_kind02 .layout3 {
		margin: 0 5%;
	}
	#kouji_kind01 h2,
	#kouji_kind02 h2 {
		margin-top: 0px;
		margin-bottom: 60px;
	}
	#kouji_kind01 .kind_area,
	#kouji_kind02 .kind_area {
		padding: 40px 0 20px 0;
	}
	#kouji_kind01 .txt_area .title03,
	#kouji_kind02 .txt_area .title03 {
		margin-bottom: 15px;
	}
	#kouji_kind01 .txt_area .title05,
	#kouji_kind02 .txt_area .title05 {
		margin-bottom: 20px;
	}
}

/*米糀から作る甘酒と酒粕から作る甘酒の違い --------------------------------------*/
#kouji_make .ttl_area {
	background-image: url(/img/kouji/bg_bottom02.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	margin-top: -355px;
	min-height: 355px;
}
#kouji_make .ttl_area h2 {
	margin-top: 115px;
	margin-bottom: 25px;
}
#kouji_make .ttl_area p {
	line-height: 1.7;
	margin-bottom: 100px;
}

#kouji_make #make01 {
	max-width: 1280px;
	margin: -60px auto 0 auto;
}
#kouji_make #make02 {
	max-width: 1280px;
	margin: 0 auto;
}

#kouji_make #make01 .img_area {background-image: url(/img/kouji/make_img01.jpg);}
#kouji_make #make02 .img_area {background-image: url(/img/kouji/make_img02.jpg);}

#kouji_make h3 {
	font-size: 360%;
	color: #000120;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 0;
}
#kouji_make h4 {
	line-height: 1.5;
	text-align: center;
	margin-bottom: 30px;
}
#kouji_make .txt_base {
	line-height: 1.7;
	margin-bottom: 30px;
}
#kouji_make .txt_base02 {
	margin-bottom: 8px;
}

@media screen and (max-width:740px){
	#kouji_make .ttl_area {
		background-image: url(/img/kouji/bg_bottom02_sp.png);
		margin-top: 0px;
		min-height: inherit;
	}
	#kouji_make .ttl_area h2 {
		margin: 75px 5% 25px;
	}
	#kouji_make .ttl_area p {
		line-height: 1.8;
		margin-bottom: 95px;
	}
	#kouji_make h3 {
		font-size: 310%;
		margin-bottom: 5px;
	}
	#kouji_make h4 {
		margin-bottom: 25px;
	}
	#kouji_make .txt_base {
		line-height: 1.8;
		margin-bottom: 20px;
	}
	#kouji_make .txt_base02 {
		line-height: 1.8;
		margin-bottom: 25px;
	}
}